Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Cisco CAP2602E Cannot Join WLC 2504

Dears,

I have Cisco 2504 WLC version (7.0.220.0) configured, I'm trying to join AP CAP2602 but I got error messages as shown on the attached files.

 

For the DNS I already created a record but still having the same eror message.

 

Appreciate your support,

1 ACCEPTED SOLUTION

Accepted Solutions
New Member

Ali,Upgrade the FUS first,

Ali,

Upgrade the FUS first, then the IOS.

http://www.cisco.com/c/en/us/support/wireless/5500-series-wireless-controllers/products-release-notes-list.html

Here is a link to the release notes, they have instructions for both FUS 1.9 and WLC 7.6.

7 REPLIES
New Member

http://www.cisco.com/c/en/us

http://www.cisco.com/c/en/us/td/docs/wireless/compatibility/matrix/compatibility-matrix.html

 

2602E requires 7.2.110 code. You will need to upgrade your controller. Keep in mind that if you are using older APs that require 7.0 code; they will no longer function.

I would suggest going with 7.6MR1, the features are fantastic.

New Member

Oh and don't forget to

Oh and don't forget to upgrade the FUS

New Member

Thanks for your support,

Thanks for your support,

 

Kindly advise, my current WLC IOS is 7.0.220.0 so can I upgrade it directly to 7.5 or I have to upgrade it first to version 7.3 then 7.5 or 7.6.

 

My current APs IOS version is 15.2(4)JA1.

 

Thanks,

New Member

You can do a direct upgrade

You can do a direct upgrade to 7.6MR1 from 7.0.220, this is in the matrix.

Be aware, if you use Prime Infrastructure(WCS) or MSE they too will need to be upgraded to support your WLC code. If you have these let me know and I will give you details on the upgrades I went through recently.

The APs will upgrade with the WLC. You can predownload but it sounds like your deployment is small enough to not be an issue.

Just be sure to hit the FUS upgrade while you are doing this, it is the most painful piece and will take 30-45 minutes. http://software.cisco.com/download/release.html?mdfid=283848165&softwareid=284364857&release=1.9.0.0&relind=AVAILABLE&rellifecycle=&reltype=latest

New Member

Dear,I have only WLC with 15

Dear,

I have only WLC with 15 APs.

For the FUS I should upgrade it before I upgrade WLC IOS??

In adition can you send me the Upgrade procedure for FUS and IOS for the WLC 2504??

 

Regards,

New Member

Ali,Upgrade the FUS first,

Ali,

Upgrade the FUS first, then the IOS.

http://www.cisco.com/c/en/us/support/wireless/5500-series-wireless-controllers/products-release-notes-list.html

Here is a link to the release notes, they have instructions for both FUS 1.9 and WLC 7.6.

Hall of Fame Super Gold

Be aware, if you use Prime

Be aware, if you use Prime Infrastructure(WCS) or MSE they too will need to be upgraded to support your WLC code. If you have these let me know and I will give you details on the upgrades I went through recently.

No you don't.  There is a hidden (to the public) bug in WCS which allows WLCs to run a HIGHER firmware than the WCS.  :)

90
Views
0
Helpful
7
Replies
CreatePlease to create content